Subject: [Shop-talk] Painting plastic

From: eric--- via Shop-talk <[email-masked]>
Date: Fri, 26 Apr 2019 08:44:33 -0400 04/26/2019 08:44:34 AM, Serialize complete at 04/26/2019 08:44:34 AM

This is a multipart message in MIME format.
--===============4624258662001112889==

This is a multipart message in MIME format.
--=_alternative 0045FE54852583E8_=

I have a lot of plastic covers that I need to protect from the sun's UV 
rays.  Each cover is about 3'X4' and I have over 30 of them. 
The finish is not important, it's only to protect the plastic from turning 
brittle in the sun and breaking.

I know there are spray paint cans that are meant for plastic, but I have a 
few questions.

First, are any brands better than others?
Second, is there a cheaper option?  A brush on paint for plastic maybe? Or 
should I get one of these...
https://www.amazon.com/dp/B00KZ0VEGE/?coliid=I12XQ8SETPNGYN&colid=2Q4QONC3A3JBV&psc=0&ref_=lv_ov_lig_dp_it 

And get a can of plastic paint?
Any good suppliers to use?

Any other thoughts or ideas?

Thanks

Sent from my Commodore 64 on a 2400 Baud Modem.
Tech Viper
"Be as beneficent as the sun or the sea, but if your rights as a rational 
being are trenched on, die on the first inch of your territory." Ralph 
Waldo Emerson 
-Who is John Galt?
--=_alternative 0045FE54852583E8_=

<font size=2 face="sans-serif">I have a lot of plastic covers that I need
to protect from the sun's UV rays. &nbsp;Each cover is about 3'X4' and
I have over 30 of them. &nbsp;</font>
<br><font size=2 face="sans-serif">The finish is not important, it's only
to protect the plastic from turning brittle in the sun and breaking.</font>
<br>
<br><font size=2 face="sans-serif">I know there are spray paint cans that
are meant for plastic, but I have a few questions.</font>
<br>
<br><font size=2 face="sans-serif">First, are any brands better than others?</font>
<br><font size=2 face="sans-serif">Second, is there a cheaper option? &nbsp;A
brush on paint for plastic maybe? &nbsp;Or should I get one of these...</font>
<br><a href="https://www.amazon.com/dp/B00KZ0VEGE/?coliid=I12XQ8SETPNGYN&amp;colid=2Q4QONC3A3JBV&amp;psc=0&amp;ref_=lv_ov_lig_dp_it"><font size=3 color=blue><u>https://www.amazon.com/dp/B00KZ0VEGE/?coliid=I12XQ8SETPNGYN&amp;colid=2Q4QONC3A3JBV&amp;psc=0&amp;ref_=lv_ov_lig_dp_it</u></font></a><font size=3>
</font>
<br>
<br><font size=2 face="sans-serif">And get a can of plastic paint?</font>
<br><font size=2 face="sans-serif">Any good suppliers to use?</font>
<br>
<br><font size=2 face="sans-serif">Any other thoughts or ideas?</font>
<br><font size=2 face="sans-serif"><br>
Thanks</font>
<br><font size=2 face="sans-serif"><br>
<br>
Sent from my Commodore 64 on a 2400 Baud Modem.<br>
Tech Viper<br>
&quot;Be as beneficent as the sun or the sea, but if your rights as a rational
being are trenched on, die on the first inch of your territory.&quot; Ralph
Waldo Emerson <br>
-Who is John Galt?</font>
--=_alternative 0045FE54852583E8_=--

--===============4624258662001112889==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk

--===============4624258662001112889==--